<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HTML Attributes and links</title>
  </head>
  <body>
    <h2 id="top">HTML Attributes</h2>
    <p align="center">
      <em>Modifiers of elements behaviors</em>
    </p>

    <h2>HTML Images</h2>
    <p align="right">
      <em
        >An image can be shown using &lt;img&gt; tag along with its
        <strong>src attribute</strong>.</em
      >
    </p>
    <a href="https://place-puppy.com/300x300">
      <img src="https://place-puppy.com/300x300" alt="picture of a dog"
    /></a>

    <p>
      <code>
        &lt;img src="https://place-puppy.com/300x300" alt="picture of a dog"&gt;
      </code>
    </p>

    <img src="./images/zuitt.png" />
    <p>Valid image extensions are the following:</p>

    <ol type="I" reversed>
      <li>png</li>
      <li>jpg/jpeg</li>
      <li>gif</li>
      <li>svg</li>
      <li>webp</li>
    </ol>

    <p>
      Take a look at w3schools attribute references
      <a
        href="https://www.w3schools.com/tags/ref_attributes.asp"
        target="_blank"
        >here</a
      >
    </p>

    <h2>HTML links</h2>
    <h2>Absolute link</h2>
    <!-- target="_blank" - open a link in a new browser window -->
    <a href="https://zuitt.co" target="_blank">I'm a Hyperlink</a>

    <h4>Relative Link</h4>
    <p>Go to <a href="./link.html">link.html</a></p>

    <p>Go to <a href="#top">top</a></p>
  </body>
</html>
